<?php
function getCommentCount($where,$object)
{
	$res = $GLOBALS['db']->RowQuery("SELECT DISTINCT(Objekt_Id) AS CCount FROM " . PREFIX . "_kommentare WHERE Bereich='{$where}' AND Objekt_Id='{$object}'");
	if(!is_object($res)) return;
	return $res->CCount;
} 
?>